﻿* {
  margin: 0px;
  padding: 0px;
}
body {
  font: .8em Arial, Helvetica, sans-serif;
  color: #333333;
  background: #E2E2E2;
  text-align: center;
}
#contentliner p, #contentliner li {
  margin-bottom: 10px;
  line-height: 150%;
}
#contentliner a {
  color: #1a5682 /*#2984C6*/;
  text-decoration: underline;
}
#contentliner a:hover {
  color: #2273ae;
  text-decoration: none;
}
#container {
  background: #FFFFFF;
  text-align: left;
  margin: 0px auto;
  width: 803px;
  margin-top:25px;
}
#shadowbox {
  padding: 0px 3px 0px 0px;
  background: url(images/shadow-right.gif) repeat-y right top;
  border-left: 1px solid #808080;
}
#shadowfooter {
  background: #E2E2E2 url(images/shadow-bottom.gif) no-repeat right top;
  height: 3px;
}
#header {
  background: url(images/barfill.gif) repeat-x bottom;
  padding-bottom: 30px;
  padding-top:6px;
}
#footer {
  clear: both;
  border-top: 1px solid #CCCCCC;
  background: #2984C6 url(images/barfill.gif) repeat-x bottom;
  font-size: 0.8em;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 25px;
  padding: 0px 10px;
  margin: 0px;
  text-align: right;
}
#footer a {
  color: #FFFFFF;
}
#content {
  background: url(images/menubk.jpg) repeat-y left top;
}
#content1 {
  float: left;
  width: 200px;
}
#content2 {
  float: right;
  width: 570px;
}
#tagline {
  font-size: 11px;
  line-height: 23px;
  font-weight: bold;
  color: #2984c6;
  text-align: right;
  padding: 10px 10px 0px 0px;
  float: right;
}
.bluebox {
  background: #b5c8db;
  padding: 10px;
  margin-bottom: 10px;
}
#agrlogo {
  float: right;
  padding-right:6px;
}
#menu {
	font: .9em Arial, Helvetica, sans-serif !important;
}

#menu ul {
  list-style: none;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}
#menu ul li {
  margin: 0px;
  padding: 0px;
}
#menu ul li a {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff/*#eef7fc*/;
  display: block;
  letter-spacing: 0.1em;
  height: 2em;
  padding: 0px 0px 0px 10px;
  line-height: 2em;
  border-bottom: 1px dashed #FFFFFF;
}
#menu ul li a:hover, #menu ul li a.selected {
  background: #c7d5e3;
  color: #236fa7;
}
#menu ul li a.selected {
  cursor: default;
  /*border-right: 1px solid #FFFFFF;*/
}
#menu ul li a span {
  padding-left: 10px;
}
#footer a:hover {
  color: #7CB8E4;
}
#reslogo {
}
#contentliner {
  margin: 10px 50px 10px 0px;
}
#contentliner h1 {
  color: #333333/*#2984C6*/;
  font: bold 1.5em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}
#newslist li em {
  font-style: normal;
  color: #666666;
  font-family: "Courier New", monospace;
  font-size: .85em;
}
#contentliner ul {
  list-style: square;
  padding-left: 20px;
  padding-top:5px;
  padding-bottom:5px;
}
.price {
  font-size: 1.1em;
  font-weight: bold;
}
#contentliner h3 {
  color: #2984C6;
  font: bold 1.1em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}
#contentliner h4 {
  font: bold 1em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  margin: 0px 0px 10px 0px;
}
#contentliner ol {
  padding-left: 25px;
}
#contentliner h2 {
  color: #2984c6;
  font: bold 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 10px;
}
#newslist h2 {
  margin: 0px;
}
#newslist ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#newslist ul li {
  margin: 0px;
  padding: 0px;
  font-size: 0.95em;
  BORDER-BOTTOM: #ffffff 1px dashed;
  padding-top:5px;
}

#newslist ul li a {
  font-size: 0.90em;
  padding:0px;
  display:inline !important;
  border:none;
}
.redfixed {
  font-weight: bold;
  color: #FF0000;
  font-family: "Courier New", monospace;
}
#contentliner a img {
  border: 1px solid #2984C6;
}
#contentliner a:hover img {
  border: 1px solid #7CB8E4;
}
.smalltext {
  font-size: .9em;
  line-height: 120%;
}
